﻿/*changes made by Viveka 12/5/09:
1) line 235, changed margin-right from 20px to 50px in destroy_link style
2) added new style for .subContentHolder th which specifies height and padding and margin
3) line 71 added a style for selectinput, to add space to bottom of country dropdown
4) line 224, added padding right to style called .edit_heading, to give space on right and 2px on left to match up with left margin of green heading
5) set new style .textarea_input to 550px wide, on line 74


*/

body
{
    font-size: 12px;
    color: #535353;
    font-family: Verdana, sans-serif;
    background-color: #cccccc;
    text-align:left;
}
.layout
{
    background-color: #ffffff;
    width: 850px;
    height: auto;
}
.first { 
    font-weight: bold;
    background-color: #cccfff;
}
.mainContentMargin
{
    width: 55px;
    height:auto;
}
.mainContentHolder
{
    width: 690px;
    height:auto;
}
.mainContentElementLeft
{
    width: 490px;
    height: auto;
    vertical-align: top;
    text-align: left;
}
.mainContentElementRight
{
    vertical-align: top;
    text-align: right;
}
.contentFormTextBox
{
    width: 340px;
    margin: 0 10px 0 0;
}
.formLine
{
    height:35px;
}

/* Below are the styles that viveka created and or edited 7/2/09 */
.formItem{
    width: 120px;
    font-weight: bold;
}
formInput{
    width: 350px;
    text-align:left;
}

.select_input {margin-bottom: 10px;
}

.textarea_input {
width: 555px;}

#cloud, #cloudView {
    background-color: #fff;
    border-left:#666 solid 2px;
    color: #558b5a;
    width:210px;
    margin: 0 0 0 25px;
    vertical-align:top;
    text-align:center;
    height: 200px;
    
}

#cloudView {
    background-color: #fff;
    border-left: none;
    color: #558b5a;
    width: 720px;
    margin: 0 0 0 25px;
    vertical-align:top;
    text-align:center;
    height: 100%;
}

#cloudView ul, #cloud ul {
    text-align:center;
    margin:0;
    padding:5px 20px 5px 20px;
}

#cloudView li, #cloud li {
    display: inline;
}

#cloudView h3, #cloud h3 {
    color:#666;
    margin:0;
}

#cloud a.tag10, #cloudView a.tag10 {
    font-size: .7em;
    font-weight: normal;
    text-decoration:none; }
    
#cloud a.tag20, #cloudView a.tag20 {
     font-size: 1em;
     font-weight: normal; 
}
#cloud a.tag30, #cloudView a.tag30 {
     font-size: 1.3em;
     font-weight: normal; 
}
#cloud a.tag40, #cloudView a.tag40 {
     font-size: 1.6em;
     font-weight: normal; 
}
#cloud a.tag50, #cloudView a.tag50 {
     font-size: 1.9em;
     font-weight: normal; 
}
#cloud a.tag60, #cloudView a.tag60 {
     font-size: 2.2em;
     font-weight: normal; 
}

/* thats the end of where viveka made edits, also edited the styles in ausNewZealand.css slightly too */
     
.footerLink
{
    font-size: 10px;
}
.subContentMargin
{
    width:88px;
}
.subContentHolder, .searchsubContentHolder {
    text-align:left;
    height: auto;
}
.searchsubContentHolder {
    width: 544px;
}
.subContentHolder {
    width: 750px;
}

.subContentHolder th {

padding: 10px 0 0 0;
margin: 0;
text-align:left;
}


.subContentHolder th.close_link 
{
height: 45px;
padding: 0px 0 19px 15px;
margin: 0px 0 15px 0;
text-align:left;
background: #fff url('/static/images/arrow_up.gif') no-repeat left top; 

}

.mainlinks {
    font-weight: bold;
    text-align: left;
    color: #663300;
}

input[type=submit] {
    height: 18px;
    width: 60px;
    font-family: sans-serif;
    font-size: 11px;
    border: 1px outset;
    background-color: #fff;
    padding: 0px 0px 2px 0px;
    margin-bottom: 5px;
    position:relative;
}
input:hover[type=submit] {
    color: #fff;
    background-color: #7d95b5;
    position:relative;
}

.list_auto_complete {
    width: 350px;
    background: #fff;
    z-index:1;
}
.list_auto_complete ul {
    border:1px solid #888;
    margin:0;
    padding:0;
    width:100%;
    list-style-type:none;
}
.list_auto_complete ul li {
    margin:0;
    padding:3px;
}
.list_auto_complete ul li.selected {
    background-color: #ffb;
}
.list_auto_complete ul strong.highlight {
    color: #800;
    margin:0;
    padding:0;
}

.heading_bold {
    font-size: 12px;
    color: #535353;
    font-family: Verdana, sans-serif;
    font-weight: bold;
}

.heading, .edit_heading {
    font: bold 12px Verdana, sans-serif;
    position:relative;
    vertical-align: top;
    width:100px;
	padding: 0 10px 0 2px;
}
.edit_heading {
    vertical-align: middle;
}

#destroy_link {
    float: right;
    position: relative;
    margin-right:60px;
}
#view_link {
    float: left;
    position: relative;
}
#link_container {
    width:100%;
}
td { text-align: left; }

.open_link, .close_link {
    text-align: center;
}
   
.result_action {
    text-align: right;
}

.searchTerms {
    margin: 0px 0px 20px 0px; 
}

.tagEdit, .tagDelete, .tagEdit, .tagSave, .tagCancel {
}

.tagActionsED {
    position: relative;
}   

.itemTags ul {
    width:500px;
}

.familyName, .firstName, .birthYear, .releaseTitle, .releaseYear, .biblioType, .titleSubtitle, .publicationDate, .author {
    text-align: left;
}

.synopsis {
    width: 300px;
}

.searchAction {
    text-align: right;
}

.roles {
    text-align: center;
}
.search_results, .record_view, #item-tags {
    background-color: #ffffff;
    width: 100%;
    height: auto;
}   
